/*Font Face*/
@font-face {
    font-family: AvertaBold;
    src: url('../fonts/Averta-Bold.otf');
}
@font-face {
    font-family: AvertaLight;
    src: url('../fonts/Averta-Light.otf');
}
@font-face {
    font-family: AvertaRegular;
    src: url('../fonts/Averta-Regular.otf');
}
@font-face {
    font-family: AvertaSemibold;
    src: url('../fonts/Averta-Semibold.otf');
}

/*Global styles*/

body {
    margin: 0;
}

h1, h2, h3, h4, h5, h6, a, p, button {
    font-family: 'AvertaRegular', sans-serif;
    font-weight: 400;
}

h1 {
    font-size: 40px;
    font-weight: 300;
}

h3 {
    font-size: 36px;
    font-weight: 100;
    margin: 0 0 5px 0;
}

h4 {
    font-size: 24px;
    font-weight: 300;
    margin: 0 0 22px 0;
}

h5 {
    font-weight: 300;
    font-size: 16px;
}

p {
    font-size: 14px;
}

.app-wrapper {
    background: url("../images/background-pattern.svg") no-repeat center center fixed;
    background-size: cover;
}

.toast-notification {
    display: flex;
    align-items: center;
    justify-content: center;
    position: fixed;
    bottom: 16px;
    left: 16px;
    background: #0D2460;
    box-shadow: 0 6px 10px rgba(0, 0, 0, 0.15);
    border-radius: 6px;
    width: 343px;
    height: 64px;
    z-index: 1001;
}

.toast-notification p {
    font-size: 12px;
    color: #FFFFFF;
}

.content-wrapper {
    max-width: 1366px;
    margin: 0 auto;
    padding: 0 60px;
}

.main-headline {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 45px  0 0 0;
}

.main-headline a {
    color: #000000;
    font-size: 16px;
    text-decoration: none;
    font-family: 'AvertaLight', sans-serif;
}

.logo-mobile {
    display: none;
}

.main-headline a span {
    color: #0D51FF;
    font-weight: 400;
    font-family: 'AvertaBold', sans-serif;
}

.description-text {
    padding: 97px 0 64px 0;
}

.description-text h1{
    font-size: 70px;
    letter-spacing: 1.75px;
    font-family: 'AvertaLight', sans-serif;
    margin: 0;
    color: #0D51FF;
}

.description-text h1 span{
    color: #303031;
}

.products {
    padding: 0 0 65px 0;
}

.products h4 {
    font-family: 'AvertaRegular', sans-serif;
    color: #0D51FF;
}

.products .examples-intro-text {
    font-size: 16px;
    color: #242424;
    font-family: 'AvertaLight', sans-serif;
    margin: 0;
}

.products-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-column-gap: 30px;
}

.single-product {
    position: relative;
    height: 350px;
    box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.15);
    border-radius: 10px;
    padding: 25px;
    margin-top: 72px;
    text-align: center;
    background: #FFFFFF;
}

.single-product h4 {
    color: #303031;
    font-family: 'AvertaBold', sans-serif;
}

.single-product h5 {
    font-size: 12px;
    background: #17C3C1;
    color: #FFFFFF;
    display: inline-block;
    font-family: 'AvertaRegular', sans-serif;
    padding: 5px 15px;
    border-radius: 12px;
    margin: 0 0 40px 0;
    font-weight: 400;
}

.single-product img {
    margin-bottom: 27px;
    color: #242424;
}

.single-product p {
    margin: 0;
    line-height: 22px;
    font-family: 'AvertaBold', sans-serif;
}

.single-product .app-description {
    font-family: 'AvertaLight', sans-serif;
    margin-top: 16px;
}

.login-btn {
    position: absolute;
    bottom: 32px;
    width: 55%;
    height: 48px;
    background: #0D51FF;
    border-radius: 22px;
    color: #FFFFFF;
    font-size: 16px;
    cursor: pointer;
    outline: none;
    border: 1px solid #0D51FF;
    margin: 0 auto;
    right: 0;
    left: 0;
}

.about-section {
    padding: 40px 0;
    text-align: center;
}

.about-section h1 {
    color: #1C1C1C;
    font-family: 'AvertaLight', sans-serif;
    letter-spacing: 1px;
}

.about-section p {
    color: #242424;
    font-family: 'AvertaLight', sans-serif;
    font-size: 18px;
    padding: 0 100px;
    letter-spacing: 0.45px;
}

.website-link-btn {
    width: 278px;
    height: 64px;
    background: #0D51FF;
    border-radius: 32px;
    color: #FFFFFF;
    font-size: 16px;
    cursor: pointer;
    outline: none;
    border: 1px solid #0D51FF;
    margin-top: 48px;
    box-shadow: 0px 10px 15px rgba(0, 0, 0, 0.2);
}


.back-to-list {
    padding: 14px 0;
    background: #0D2460;
}

.back-to-list a {
    font-size: 16px;
    font-weight: 400;
    color: #FFFFFF;
    margin: 0;
    text-decoration: none;
}

.footer h5 {
    padding: 15px 0 21px 0;
    text-align: center;
    font-family: 'AvertaLight', sans-serif;
    color: #1C1C1C;
    font-size: 14px;
}

.footer-content {
    border-top: 1px solid #DCD9D9;
    box-sizing: border-box;

}

.content-with-bck {
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    min-height: 100vh;
}

.login-btn-wrapper {
    padding: 80px 120px 65px 120px;
    background: #FFFFFF;
    box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.15);
    border-radius: 10px;
    text-align: center;
    margin-bottom: 100px;
}

.content-with-bck img {
    margin: 120px 0 24px 0;
}

.content-with-bck h1 {
    margin: 18px 0 38px 0;
    font-weight: 700;
}

.content-with-bck h3 {
    margin-bottom: 16px;
    font-size: 30px;
}

.content-with-bck h5 {
    font-size: 20px;
    font-family: 'AvertaLight', sans-serif;
    margin: 0 0 80px 0;
}

.content-with-bck h4 {
    margin-bottom: 48px;
}

.content-with-bck p {
    margin: 0 0 24px 0;
    font-weight: 700;
    font-family: 'AvertaLight', sans-serif;
}

.login-screen-btn {
    height: 44px;
    width: 175px;
    border: 1px solid #0D51FF;
    border-radius: 22px;
    background:  url("../images/btn-logo-white.svg")   center no-repeat  #0D51FF;
    background-size: 130px;
    cursor: pointer;
    outline: none;
    margin-top: 10px;
}

.app-name-wrapper {
    padding: 33px 0 114px 0;
}

.app-name-wrapper h4 {
    display: flex;
    margin: 0;
}

.app-name-wrapper h4 img{
    margin-right: 15px;
}

.app-name-wrapper p {
    font-size: 12px;
    margin-right: 15px;
}

.user-page-top-info {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}

.logout-btn-wrapper {
    display: flex;
    align-items: center;
}

.mobile-menu-icon {
    display: none;
}

.logout-btn {
    color: #FFFFFF;
    font-size: 12px;
    border: 1px solid #0D51FF;
    border-radius: 22px;
    outline: none;
    background: #0D51FF;
    cursor: pointer;
    padding: 10px 25px;
    text-decoration: none;
}

.user-info-wrapper {
    box-sizing: border-box;
    margin-bottom: 50px;
    border: 0.5px solid #A3A3A3;
    border-radius: 10px;
}

.user-info-wrapper h5 {
    padding: 25px 40px;
    margin: 0 0 30px 0;
    font-weight: 700;
    border-radius: 10px 10px 0px 0px;
    background: #0D51FF;
    color: #ffffff;
    font-size: 20px;
}

.user-info-wrapper h3{
    font-size: 20px;
    margin: 0;
    border-bottom: 1px solid #F2F2F2;
    padding-bottom: 40px;
}

.info-section {
    display: grid;
    grid-template-columns: 1.5fr 1fr;
    align-items: center;
    grid-column-gap: 70px;
    padding: 18px 40px 40px 40px;
}

.info-section h6 {
    font-size: 16px;
    margin: 32px 0 40px 0;
}


.first-column {
}

.second-column {
    text-align: center;
    padding: 0 70px;
}

.second-column p {
    color: #7E7E80;
}

.info-columns .verified-info {
    font-size: 16px;
}

.info-columns .verified-info img{
    margin: 0 11px -8px 0;
}

.info-columns .verified-info span{
    font-family: 'AvertaLight', sans-serif;
}

.info-columns {
    display: grid;
    grid-template-columns: 1fr 0.15fr 1fr;
    align-items: center;
    border-bottom: 1px solid #F2F2F2;
    padding: 20px 0 50px 0;
}

.info-columns p {
    font-size: 16px;
    margin: 0;
}

.info-section .info-title {
    font-weight: 700;
}

.verify-btn {
    height: 44px;
    width: 216px;
    border: 1px solid #0D51FF;
    background: #0D51FF;
    border-radius: 22px;
    font-size: 16px;
    color: #FFFFFF;
    cursor: pointer;
    outline: none;
}


.footer-content a {
    text-align: center;
    display: block;
    font-size: 16px;
    text-decoration: none;
    color: #1856F5;
    padding: 33px 0 35px 0;
}

.user-info-main-page {
    min-height: 100vh;
    background: url("../images/background-pattern.svg") no-repeat center center fixed;
    background-size: cover;
}

/*Mobile media queries*/

@media only screen and (max-width: 767px) {
    .mobile-menu-wrapper {
        display: none;
        position: fixed;
        height: 100vh;
        width: 86%;
        right: 0;
        background: #0D51FF;
        box-shadow: 0px 12px 34px rgba(0, 0, 0, 0.5);
    }
    .mobile-navbar {
        display: flex;
        align-items: center;
        justify-content: space-around;
        padding-top: 150px;
    }
    .mobile-navbar a {
        text-decoration: none;
        color: #FFFFFF;
        font-size: 28px;
        font-family: 'AvertaLight', sans-serif;
    }
    .mobile-signout-btn {
        position: absolute;
        bottom: 50px;
        left: 33px;
        width: 150px;
        height: 64px;
        border-radius: 32px;
        box-shadow: 0px 10px 15px rgba(0, 0, 0, 0.2);
        background: #FFFFFF;
        color: #1C1C1C;
        font-size: 16px;
    }
    .mobile-close-icon {
        position: absolute;
        top: 34px;
        right: 34px;
    }
    .description-text h1 {
        font-size: 38px;
    }
    .logo-desktop {
        display: none;
    }
    .logo-mobile {
        display: block;
    }
    .main-headline {
        justify-content: space-between;
        padding: 25px 0 20px 0;
    }
    .about-section p {
        padding: 0;
    }
    .description-text {
        padding: 30px 0;
    }
    .single-product {
        height: 550px !important;
    }
    .content-wrapper {
        padding: 0 30px;
    }
    .products-grid {
        grid-template-columns: repeat(1, 1fr);
    }
    .footer {
        padding: 0 30px;
    }
    .back-to-list {
        text-align: center;
    }
    .content-with-bck {
        height: auto;
        padding: 0 20px;
    }
    .content-with-bck img {
        margin: 48px 0 24px 0;
    }
    .login-btn-wrapper {
        padding: 64px 36px 56px 36px;
    }
    .logout-btn-wrapper {
        display: none;
    }
    .user-info-wrapper {
        border: none;
        padding: 0;
    }
    .info-columns {
        grid-template-columns: 1fr;
        padding: 24px 0 26px 0;
    }
    .info-section {
        grid-template-columns: 1fr;
        padding: 0;
    }
    .website-link-btn {
        width: 90%;
    }
    .info-section .info-title {
        margin-bottom: 15px;
    }
    .logout-btn {
        font-size: 20px;
    }
    .app-name-wrapper {
        padding: 32px 0 40px 0;
    }
    .verify-btn {
        width: 100%;
    }
    .app-name-wrapper h4 img {
        display: none;
    }
    .mobile-menu-icon {
        display: block;
    }
    .second-column {
        text-align: center;
        padding: 40px 32px;
        border: 0.5px solid #A3A3A3;
        border-radius: 10px;
        margin-top: 48px;
    }
    .user-info-wrapper h5 {
        padding: 15px;
        border-radius: 10px 10px 10px 10px;
        font-size: 16px;
    }
    .toast-notification {
        width: 90%;
        left: 50%;
        transform: translate(-50%, 0);
    }
}


/*Tablet Landscape*/
@media only screen and (min-width: 768px) {
    .products-grid {
        grid-template-columns: repeat(3, 1fr);
    }
    .single-product {
        height: 450px;
    }
    .mobile-menu-wrapper {
        display: none;
    }
}

/*Tablet Portrait*/
@media only screen and (max-width: 991px) {
    .products-grid {
        grid-template-columns: repeat(1, 1fr);
    }
    .mobile-menu-wrapper {
        display: none;
    }
}


@media only screen and (max-width: 1200px) {
    .single-product {
        height: 500px;
    }
}


